local fn = _gn(0x10144267DD22866C)
--- NativeDB Introduced: v2189
-- @param character AKA eFaction in shop_tattoo.meta. Which character this tattoo belongs to. See [GET_NUM_TATTOO_SHOP_DLC_ITEMS](#\_0x278F76C3B0A8F109).
-- @param collection Which collection this tattoo belongs to. If you specify `-1`, it will check all collections.
-- @param preset Which preset this tattoo belongs to.
-- @return Returns the actual index (Not ID from `shop_tattoo.meta`) from `0` to [GET_NUM_TATTOO_SHOP_DLC_ITEMS](#\_0x278F76C3B0A8F109), or `-1` (if it failed to find the tattoo) of a tattoo.
function Global.GetTattooShopDlcItemIndex(character, collection, preset)
	return _in2(fn, character, collection, preset, _ri)
end
